._contentBuilder ._obj._objHtml ul li, ._contentBuilder ._obj._objTag ul li {margin-top: 0;}

#multipleDiv_junghyun_87					{z-index:0; background:url(./../../images/m_bg_m.jpg) center top no-repeat;  width:100%; padding-top: 30px; position: relative; background-position:-30px 0;}

#visual_text											{text-align: center;}
#visual_text h2										{color: #0e588b; font-size: 3.7em; font-weight: normal;  padding-top: 220px;}
#visual_text h2	em									{font-weight: bold; display: block;}

.quick-links															{text-align: center;}
.quick-links ul															{display: inline-block; width: 55%;}
.quick-links ul li														{width:25%; float:left; display:inline-table; vertical-align: top; text-align:center; position: relative;}
.quick-links ul li a													{display:table-cell; vertical-align: middle; height: 80px; font-size:1.24em; color: rgba(255,255,255,0.8); padding-top: 80px; font-weight: bold;}
.quick-links ul li a:hover											{text-decoration:underline;}
.quick-links ul li a:before											{content:''; display:block; margin-bottom:10px; width: 70px; height: 70px; position: absolute; top: 20px; left: 50%; margin-left: -35px;}
.quick-links ul li.item-01											{background-color: #0886dc !important; }
.quick-links ul li.item-02											{background-color: #1abbd8 !important; }
.quick-links ul li.item-03											{background-color: #0097af !important; }
.quick-links ul li.item-04											{background-color: #366fcc !important; }
.quick-links ul li.item-01 a:before								{background:url(./../../images/quick-bg01.png) center center no-repeat !important; }
.quick-links ul li.item-02 a:before								{background:url(./../../images/quick-bg02.png) center center no-repeat !important; }
.quick-links ul li.item-03 a:before								{background:url(./../../images/quick-bg03.png) center center no-repeat !important; }
.quick-links ul li.item-04 a:before								{background:url(./../../images/quick-bg04.png) center center no-repeat !important; }

.bbs-type-12A													{box-sizing:border-box; position: relative; min-height: 210px; overflow: hidden; !important;}
.bbs-type-12A:before											{content:""; position: absolute; top: 0; left: 0; width: 100%; height: 4px; background-color: #212121; !important;}
.bbs-type-12A > ul												{position: relative; !important;}
.bbs-type-12A > ul > li											{float: left; padding: 20px 7px 10px 7px; !important;}
.bbs-type-12A > ul > li.active									{border-top: 4px solid #1164b0; padding-top: 16px; !important;}
.bbs-type-12A > ul > li .recentBbsTab						{position: relative; color: #7f7f7f; font-size: 1.34em; font-weight: bold; background-color: #FFF; !important;}
.bbs-type-12A > ul > li.active .recentBbsTab				{color: #1164b0; !important;}

.bbs-type-12A > ul > li > ul									{display: none; width: 100%; position: absolute; top: 60px; left: 0; !important;}
.bbs-type-12A > ul > li.active > ul							{display: block; !important;}
.bbs-type-12A > ul > li > ul > li								{background: url(./../images/m_bbs_list.png) left 16px no-repeat; padding-left: 10px; position: relative; margin-top: 0; border-bottom: 1px solid #e0e0e0; !important;}
.bbs-type-12A > ul > li > ul > li a							{color: #666; display: block; !important;}
.bbs-type-12A > ul > li > ul > li a:hover strong			{text-decoration: underline; !important;}
.bbs-type-12A > ul > li > ul > li a strong					{font-size: 1.2em; display: block; margin-right: 80px; font-weight: normal; position: relative; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; !important;}
.bbs-type-12A > ul > li > ul > li a strong .newArtcl		{display: inline-block; vertical-align: middle; margin-left: 5px; background: url(./../images/share.png) left top no-repeat; width: 11px; height: 11px; text-indent: -5000px; !important;}
.bbs-type-12A > ul > li > ul > li a span.data				{position: absolute; top: 2px; right: 0; font-size: 1.1em; !important;}
.bbs-type-12A > ul > li > ul > li.recentBbsNoData		{color: #444; background: none; text-align: center; padding: 20px 0; width: 100%; border-bottom: 0; !important;}
.bbs-type-12A .recentBbsMore								{display: none; position: absolute; top: 20px; right: 0; background: url(./../images/m_bbs_more.png) left top no-repeat; width: 24px; height: 24px; text-indent: -5000px; !important;}
.bbs-type-12A > ul > li.active .recentBbsMore				{display: block; !important;}



@media screen and (max-width:460px) {
	.bbs-type-12A > ul > li .recentBbsTab					{font-size: 1.24em;}
	.bbs-type-12A > ul > li > ul								{width: 94%; left: 3%; top: 55px;}
	.bbs-type-12A > ul > li > ul > li							{display: block; float: none; width: 100%; border-right: 0; background: url(./../images/m_bbs_list.png) left 8px no-repeat; padding: 0 0 0 15px; margin: 5px 0;}
	.bbs-type-12A > ul > li > ul > li:nth-child(4n+4)		{display: block;}
	.bbs-type-12A > ul > li > ul > li a						{color: #575757;}
	.bbs-type-12A > ul > li > ul > li a strong				{font-size: 1.04em; height: auto;}
	.bbs-type-12A > ul > li > ul > li a span.data			{display: none;}
}

/*행정학과 소개 이미지 박스내 텍스트 위치 조절 */
.boxStyle .textWrap {
    padding-bottom: 30px;
}
